:root {
    --very-light: #fafafa !important;
}

#fadeawayNavbar {
    display: flex;
    list-style: none;
    opacity: 0;
    transition: opacity 0.5s;
    margin-bottom: 0;
}

.hero {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: 0;
    background: url("https://portforward.com/build/images/hero/hero5-small.webp") no-repeat center center;
    background-size: cover;
    border-top: 2px solid var(--bs-primary-light);
}

@media (min-width: 768px) {
    .hero {
        background: url("https://portforward.com/build/images/hero/hero5-large.webp") no-repeat center center;
        background-size: cover;
    }
}

.helpcenterbanner {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #cccccc;
    border-radius: 0;
    background: url("https://portforward.com/build/images/helpcenter/helpcenter-billboard-small.webp") no-repeat center center;
    background-size: cover;
}

@media (min-width: 768px) {
    .helpcenterbanner {
        background: url("https://portforward.com/build/images/helpcenter/helpcenter-billboard-large.webp") no-repeat center center;
        background-size: cover;
    }
}

.hoverbutton {
    transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -ms-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    
    border: 1px solid  rgba(0, 0, 0, 0.0) !important;
    background-color: var(--very-light);
}

.hoverbutton:hover {
    background: #fff !important;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.30) !important;
    border: 1px solid  rgba(0, 0, 0, 0.30) !important;
}

.hoverbutton h5 {
    transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -ms-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
}
.hoverbutton:hover h5 {
    color: var(--bs-primary-dark) !important;
}

.hoverbutton .arrow {
    transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -ms-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    visibility: hidden;
    opacity: 0;
}

.hoverbutton:hover .arrow {
    visibility: visible;
    opacity: 1;
}

.helpcentercardimage {
    background: url("/build/images/bootstrap/pf-logo-gray.svg") no-repeat center center;
    background-size: 80px 100px;
}

.helpcentercardimagepopular {
    background: url("/build/images/helpcenter/popular-gray.png") no-repeat center center;
    background-size: 100px 80px;
}

.helpcentercardimageqanda {
    background: url("/build/images/helpcenter/qanda-gray.png") no-repeat center center;
    background-size: 100px 80px;
}

.helpcentercardimagetutorials {
    background: url("/build/images/helpcenter/tutorials-gray.png") no-repeat center center;
    background-size: 100px 80px;
}

.helpcentercardimagetroubleshooting {
    background: url("/build/images/helpcenter/troubleshooting-gray.png") no-repeat center center;
    background-size: 100px 80px;
}

.hoverbutton .helpcentercardimage, .hoverbutton .helpcentercardimagepopular, .hoverbutton .helpcentercardimageqanda, .hoverbutton .helpcentercardimagetutorials, .hoverbutton .helpcentercardimagetroubleshooting {
    transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -ms-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
}

.hoverbutton:hover .helpcentercardimage {
    background: url("/build/images/bootstrap/pf-logo.svg") no-repeat center center;
    background-size: 80px 100px;
}

.hoverbutton:hover .helpcentercardimagepopular {
    background: url("/build/images/helpcenter/popular.png") no-repeat center center;
    background-size: 100px 80px;
}

.hoverbutton:hover .helpcentercardimageqanda {
    background: url("/build/images/helpcenter/qanda.png") no-repeat center center;
    background-size: 100px 80px;
}

.hoverbutton:hover .helpcentercardimagetutorials {
    background: url("/build/images/helpcenter/tutorials.png") no-repeat center center;
    background-size: 100px 80px;
}

.hoverbutton:hover .helpcentercardimagetroubleshooting {
    background: url("/build/images/helpcenter/troubleshooting.png") no-repeat center center;
    background-size: 100px 80px;
}

.hoverbutton .card-footer {
    transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -ms-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    /* color: var(--bs-secondary) !important; */ 
    color: #1e3d4e !important;
    font-weight: bold !important;
    background-color: #f0f0f0 !important;
}

.hoverbutton:hover .card-footer {
    background-color: var(--bs-secondary) !important;
    color: white !important;
}

.hoverbutton .btn {
    transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -ms-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    color: var(--bs-secondary);
    background-color: #f0f0f0;
}

.hoverbutton:hover .btn {
    background-color: var(--bs-secondary) !important;
    color: white !important;
}

.helpcentersection {
    border-top: 5px solid var(--bs-light);
}

blockquote {
    border-left: 10px solid var(--bs-primary-light);
    margin-left: 1em;
    padding-left: 1em;
    background-color: #f8f8f8;
    padding-top: 1em;
    padding-bottom: 1em;
}

blockquote a {
    color: #a94303;
}

#testimonials blockquote {
    border-left: none;
    margin-left: 0;
    padding-left: 0;
    background-color: var(--bs-white);
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 1em;
}

#testimonials blockquote p {
    font-style: italic;
}

a,
div {
    /* This prevents named anchors from scrolling under the sticky-stop navbar*/
    scroll-margin-top: 5em;
}

#tcpports,
#udpports {
    font-weight: bold;
}